;; $Header: /home/cvs/tp/exe/dir2html.ini,v 3.37 2024/08/09 09:07:58 ralph Exp $
[ABOUTKEYMAKER]
KeyMaker_About=Last modification to this file was on Thursday, the 3rd of November 2005 at 23:24h by KeyMaker
KeyMaker_Copyright=(c) by ROSE SWE, http://rose.rult.at/
KeyMaker_CVS=/home/CVS/tp/SRC/pd_ini.pas,v 3.10 2004/07/04 12:43:54 ralproth Exp $

dir2html_About=Last modification to this file was on Thursday, the 4th of June 2026 at 17:13h by dir2html
dir2html_Copyright=(c) by ROSE SWE, http://rose.rult.at
dir2html_CVS=pd_ini.pas,v 3.19 2025/05/04 11:18:00 ralph Exp $
[Commercial]
Hint=Ask for commercial/personalized version of this key-file!

[DIR2HTML]
title=Contents of the ROSE SWE software download page - Free Downloads!
; Max 16 add. Header lines (0..F (hex))
Header0=<meta name="revisit-after" content="30 days">
Header1=<meta name="keywords" content="homepage, rose, swe, download, free, software, dos, windows, Linux, rose_swe, 2000-2018, download page, free downloads, page free, software download, antivirus software, downloads contents, dir2html, describe, umsonst, gratis, mp3, warez, hack stop">
Header2=<meta name="author" content="Ralph Roth, ROSE SWE">
Header3=<meta name="copyright" content="ROSE SWE, Ralph Roth">
Header4=<meta name="robots" content="index, follow">
Header5=<style type="text/css">
Header6=<!--
Header7=a {  font-family: Arial, Helvetica, sans-serif}
Header8=body {  font-family: Verdana, Arial, Helvetica, sans-serif}
Header9=-->
HeaderA=</style>
HeaderB=<script data-ad-client="ca-pub-7772986644385820" async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js"></script>

;; the output file
output=index.html
;; files to exclude, currently 50 max., index in hexadecimal! not case sensitive
exclude01=index.html
exclude02=index.htm
exclude03=background.gif
exclude04=new.gif
exclude05=file.gif
exclude06=updated.gif
exclude07=descript.ion
exclude08=dir2html.ini
exclude09=dir2html.exe
exclude0a=BACKGR~1.GIF
exclude0b=INDEX~1.HTM
exclude0c=describe.exe
exclude0d=etracker.html
exclude0e=bild_de.html
exclude0f=myads.html
exclude10=werbung.html
;; exclude11=google.html
exclude12=
;;
;; Text before file listing, max 16 (0..F);
textbefore0=<h2>Welcome to the download section of ROSE SWE</h2>All downloads are free! Please note that some programs will not work on Windows 64bit because Microsoft removed support for DOS16 applications. DOS16, DOS32 and Windows 32bit environments are fine.<p>
TextBefore5=Please move your mouse over the download symbol to see the <b>MD5 hash</b> of each file!
TextBefore6=Download the <b>hashall.zip</b> utility to verify the MD5 hashes of your downloads against the MD5 checksums in the file <b>md5sums.md5</b>.<p>
TextBefore7=RAR archives are intended for advanced users. If you don't know how to unpack RAR archives we suggest not to use this software. To unpack RAR (and ZIP) archives we suggest the free GNU Windows/Linux packer <a href="http://7zip.org">7zip</a>! Windows users also can open ZIP archives using the build in ZIP support of Windows.<br>
;;
;; Text at the end, max 16
TextAtEnd0=
TextAtEnd2=<hr><br><center>

TextAtEnd5=</center>
TextAtEnd6=NOTICE: The information in this document, including products and software versions, is current as of the 'Release Date'. This document is subject to change without notice.
;;
LastRun=04.06.2026
